Community
cancel
Showing results for 
Search instead for 
Did you mean: 
SOpte
New Contributor II
1,346 Views

New Software Release

Hi All,

As shown here : https://github.com/intel-aero/meta-intel-aero/wiki/Software-Release-Notes Software Release Notes · intel-aero/meta-intel-aero Wiki · GitHub , there is a new OS version and BIOS version but it is not available in Intel Download Center.

When will it be available?

Thank you.,

Soubhi.

0 Kudos
4 Replies
idata
Community Manager
25 Views

Hello Soubhi,

 

 

Thank you for your interest in Intel® Aero Compute Board.

 

 

Since the source code can be downloaded from GitHub ( https://github.com/intel-aero/meta-intel-aero/releases/tag/v1.2), it is safe to assume that it will be available soon from the Intel Download Center, there is not an estimate time for arrival though.

 

 

Have a nice day.

 

 

Regards,

 

Andres V.
idata
Community Manager
25 Views

Hello Soubhi,

I would like to inform you that the OS image for Intel Aero Compute Board v1.3.1 is already available in the Download Center (https://downloadcenter.intel.com/download/26748/Intel-Aero-Platform-for-UAVs-Installation-Files https://downloadcenter.intel.com/download/26748/Intel-Aero-Platform-for-UAVs-Installation-Files).

The BIOS version remains the same (01.00.12).

If you want to learn more about what has changed, please take a look at the Release Notes in GitHub (https://github.com/intel-aero/meta-intel-aero/wiki/Software-Release-Notes https://github.com/intel-aero/meta-intel-aero/wiki/Software-Release-Notes).

Have a nice day.

Regards,

 

Andres V.
25 Views

Please note that you should go through the update procedures as listed on the wiki, and remember that "This needs a frame reset and complete sensor calibration with QGroundControl" after updating the PX4 firmware with the new one.

SOpte
New Contributor II
25 Views

Thank you all.

I updated OS,FPGA firmware and PX4 firmware. I am not able to connect to wi-fi network in client mode. In the past version I worked without any problem. I have been trying for hours but it does not work and I need to install and update some packages. Anyway I created thread for that issue and I hope to get some help.

Thank you.